<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<!-- disabling viewport zoomimg -->
	<meta name="viewport" content="width=device-width, initial-scale=1.0,maximum-scale=1.0"> 

	<!-- for compatibility -->
	<meta http-equiv="X-UA-Compatible"content="IE-Edge"> 

	<!-- fontawesome icon -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css" integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous">


	<link rel="stylesheet" href="./assets/css/animate.css">

	<!-- bootstrap css -->
	<link rel="stylesheet" href="assets/css/bootstrap.min.css">


	<!-- external css -->
	<link rel="stylesheet" href="assets/css/style.css">


	<title>Bootsrap Intro</title>

</head>
<body>
	
	<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
			<a href="#" class="navbar-brand">
				<i class="far fa-hand-peace"></i> Batch 43
			</a>
	

		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar-nav">
			<span class="navbar-toggler-icon"></span>
		</button>
		<div id="navbar-nav" class="collase navbar-collapse">
			<ul class="navbar-nav ml-auto">
				<li class="nav-item">
					<a href="#" class="nav-link ">Home</a>
				</li>
				<li class="nav-item">
					<a href="#" class="nav-link">About</a>
				</li>
				<li class="nac-item">
					<button class="btn btn-danger">Register</button>
				</li>
			</ul>
		</div>
	</nav>

	<div id="con" class="container-fluid">

		<nav>
			<ol class="breadcrumb">
				<li class="breadcrumb-item">Bahay</li>
				<li class="breadcrumb-item">Sumakay ng kotse</li>
				<li class="breadcrumb-item active">Caswynn Building</li>
				
			</ol>

		</nav>



		<div id="jumbo-landing" class="jumbotron text-center">
			<h1 class="display-1 animated pulse">This is my dream Website</h1>
			<hr class="my-4">
			<p class="lead"> This is created by John Lester Sabandal who is powered by coffee and gatorade</p>
		</div> <!-- end of jumbotron -->


		<div class="alert alert-success">
			<h2 class="alert-heading">Time to go back to CSS!</h2>
			<small>I miss CSS!</small>
			<hr class="my-3">
			<p>Bootstrap is too easy! yeah</p>
		</div>

		<!-- bootstrap img-fluid class makes images responsive -->
		<img src="./assets/images/icon.png" alt="" class="img-fluid">


		<div class="row">
			<div class="col-md-3">
				<img src="./assets/images/icon.png" class="img-fluid">
			</div> <!-- end of 3 -->
			<div class="col-md-9">
				<h2>John Lester Sabandal</h2>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus repellendus, voluptatem, animi, accusamus minima laborum modi dignissimos nobis numquam, iste error laboriosam sit beatae nihil! Earum omnis non sint, corporis.</p>
			</div>

		</div>

		<div class="progress my-3">
				<div  id="warn" class="progress-bar bg-warning"></div>
		</div>

		<div class="progress my-3">
			<div id="win" class="progress-bar bg-success"></div>
		</div>
	
		<div class="row">
			<div class="col-md-5">
				<div class="progress my-3">
					<div id="win" class="progress-bar bg-success"></div>
				</div>
			</div>
			<div class="col-md-7">
				<h2 class="display-2">HTML/CSS</h2>
			</div>
		</div>

		<div class="progress my-3">
			<div id="info" class="progress-bar-striped bg-info progress-bar-animated"></div>
		</div>

		<form>
			<div class="form-group">
				<div class="input-group-prepend">
					<label class="input-group-text" for="email">Email</label>
					<input type="email" id="email"	placeholder="input email" class="form-control">
				</div>
			</div>

			<div class="form-group">
				<label for="username">Username:</label>
				<input type="text" class="form-control">		
			</div>

			<div class="form-group">
				<label for="text-area">Comments:</label>
				<textarea name="" id="text-area" cols="30" rows="13" placeholder="comment section...." class="form-control"></textarea>		
			</div>


		</form>








		<button class="btn btn-info">Regular button</button>
		<button class="btn btn-outline-warning">outline button</button>
		<button class="btn btn-block btn-light">Block button</button>
		<button class="btn btn-block btn-outline-dark">Block button</button>










<!-- 		<div class="row">
			<div class="col-md-1">col</div>
			<div class="col-md-1">col</div>
			<div class="col-md-1">col</div>
			<div class="col-md-1">col</div>
			<div class="col-md-1">col</div>
			<div class="col-md-1">col</div>
			<div class="col-md-1">col</div>
			<div class="col-md-1">col</div>
			<div class="col-md-1">col</div>
			<div class="col-md-1">col</div>
			<div class="col-md-1">col</div>
			<div class="col-md-1">col</div>
		</div> -->

		<!-- <div class="row">
			<div id="left" class="col-12 col-md-6 col-lg-8" > 8 cols</div>
			<div id="right" class="col-12 col-md-6 col-lg-4"> 4 cols
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa, laudantium pariatur doloremque iste magnam placeat, totam eaque natus quam a excepturi quisquam sunt sit vero, dolorem mollitia cum consequuntur. Eos!</p>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa, laudantium pariatur doloremque iste magnam placeat, totam eaque natus quam a excepturi quisquam sunt sit vero, dolorem mollitia cum consequuntur. Eos!</p>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa, laudantium pariatur doloremque iste magnam placeat, totam eaque natus quam a excepturi quisquam sunt sit vero, dolorem mollitia cum consequuntur. Eos!</p>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa, laudantium pariatur doloremque iste magnam placeat, totam eaque natus quam a excepturi quisquam sunt sit vero, dolorem mollitia cum consequuntur. Eos!</p>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa, laudantium pariatur doloremque iste magnam placeat, totam eaque natus quam a excepturi quisquam sunt sit vero, dolorem mollitia cum consequuntur. Eos!</p>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa, laudantium pariatur doloremque iste magnam placeat, totam eaque natus quam a excepturi quisquam sunt sit vero, dolorem mollitia cum consequuntur. Eos!</p>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa, laudantium pariatur doloremque iste magnam placeat, totam eaque natus quam a excepturi quisquam sunt sit vero, dolorem mollitia cum consequuntur. Eos!</p>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa, laudantium pariatur doloremque iste magnam placeat, totam eaque natus quam a excepturi quisquam sunt sit vero, dolorem mollitia cum consequuntur. Eos!</p>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa, laudantium pariatur doloremque iste magnam placeat, totam eaque natus quam a excepturi quisquam sunt sit vero, dolorem mollitia cum consequuntur. Eos!</p>
			</div>	
		</div> -->
		
		<!-- <div class="row">
			<div class="col-6 col-md-4 col-lg-4">3 equal columns</div>
			<div class="col-6 col-md-4 col-lg-4">3 equal columns</div>
			<div class="col-6 col-md-4 col-lg-4">3 equal columns</div>
		</div>

		<div class="row">
			<div class="col-md-4">4 column without offset</div>
			<div class="col-md-4 offset-md-4">4column with offset</div>

		</div>

		<div class="row">
			<div class="col-md-3 offset-md-3">3 column cols</div>
			<div class="col-md-3 offset-md-3">3 column cols</div>
		</div>

		<div class="row">
			<div class="col-md-6 offset-md-3">6 column cols</div>
	
		</div> -->

	<!-- nested columns -->
<!-- 	<div class="row">
		<div class="col-md-9">
			<p>first level</p>
			<div class="row">
				<div class="col-md-4">nested 4 column
					

				</div>
				<div class="col-md-4">nested 4 column</div>
				<div class="col-md-4">nested 4 column</div> -->
			<!-- </div> -->
		<!-- </div> end of 9 column -->
	<!-- </div> end of row -->


	<nav>
		<ul class="pagination">
			<li class="page-item">
				<a href="" class="page-link">back</a>
			</li>
			<li class="page-item" >
				<a href="" class="page-link">2</a>
			</li>
			<li class="page-item">
				<a href="" class="page-link">3</a>
			</li>
			<li class="page-item">
				<a href="" class="page-link">next</a>
			</li>
		</ul>
	</nav>




	</div>




















	<!-- optional javascript -->

	<!-- jquery first, then popper.js then bootstrap JS -->
	<script src="assets/js/jquery-3.4.1.min.js"></script>
	<script src="assets/js/popper.min.js"></script>
	<script src="assets/js/bootstrap.min.js"></script>

</body>
</html>